こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

-広告-

締切り済みの質問

iphone4 → iphone6s機種変更

私は、mac os10.6.8 を使用しています。
itunes10です。
mac osのバージョンは、あげたくないのですが、最新のitunesにしてバックアップをとれば
icloudにつなぐ事ができるのでしょうか。

今は、iphone4を使用しています。

投稿日時 - 2015-11-29 20:30:11

QNo.9088036

困ってます

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

-広告-
-広告-

回答(1)

ANo.1

現在のMacOSXの最新は10.11.xです。
Appleは古いバージョンを基本的にサポートしないので、iCloudと連携することは難しいかもしれんね…。

投稿日時 - 2015-12-01 14:38:08

補足

どうもありがとうございます!

やっぱりそうですか。。
例えば、iponeを最新バージョンにあげてiCloudに連携するとかなんでしょうか。。windowsの方が何かとよさげですね。windows買おうかな。。

投稿日時 - 2015-12-02 01:57:34

-広告-
-広告-
-広告-

あなたにオススメの質問

-広告-
-広告-